<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="C:\Temp\SPgram4\BramFFt3\hello_world_0\Debug\hello_world_0.elf" key="BramFFT_hw_platform-microblaze_0-initElf"/>
	<item value="C:\Temp\Spgram4\BramFFt3\BramFFT_hw_platform\system.bit" key="BramFFT_hw_platform-bitFile"/>
	<item value="C:\Temp\Spgram4\BramFFt3\BramFFT_hw_platform\system_bd.bmm" key="BramFFT_hw_platform-bmmFile"/>
</section>
